/*     338719 : 타이틀 텍스트      */
.title__338719__ {font-size:0}
.title__338719__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__338719__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__338719__.style_top p {padding-top:10px}
.title__338719__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__338719__.style_right p {padding-right:14px}
.title__338719__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__338719__.style_bottom p {padding-bottom:12px}
.title__338719__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__338719__.style_left p {padding-left:14px}
.title__338719__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__338719__.style_circle1 p {padding-left:18px}
.title__338719__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__338719__.style_circle2 p {padding-left:18px}
.title__338719__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__338719__ p {font-size:24px}
	.title__338719__.style_top p:before {width:24px}
	.title__338719__.style_right p:before {height:24px}
	.title__338719__.style_bottom p:before {width:24px}
	.title__338719__.style_left p:before {height:24px}
}

/*     338720 : 번호형 리스트      */
.text_list__338720__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__338720__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__338720__ ul li:first-child {margin-top:0;}
.text_list__338720__ ul li:last-child {margin-bottom:0;}
.text_list__338720__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#027fff;vertical-align:top;}
.text_list__338720__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__338720__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #027fff;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__338720__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#027fff;color:#fff;text-align:center;}
.text_list__338720__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__338720__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__338720__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__338720__ ul li {font-size:17px;}
}

